LINUX.ORG.RU

Как избавиться от тиринга? Geforce GTX 1060

 , ,


1

2

Видео проблемы: https://www.youtube.com/watch?v=nDLjSnydg-Y Видеокарта: Geforce GTX 1060 Монитор: 60 гц

Как от этого избавиться? Прошу помочь на максимально понятном языке, т. к. новичок, что и так понятно, судя по вопросу. В гугле как такового свежего решения не нашёл. Если кто знает, как можно исправить, буду очень благодарен.

Включить вертикальную синхронизацию где-то в одном месте (а не в нескольких, чтобы оно не конфликтовало). На XFCE накатить нормальный композитор, а не ту поделку что они не могут заменить на compton.

ЗЫ

На моей Nvidia 1060, с compton такие параметры:

compton --opengl --vsync opengl --paint-on-overlay

peregrine ★★★★★ ()
Последнее исправление: peregrine (всего исправлений: 1)

Дрова от Nvidia стоят? Где вы берёте этот тиринг? Уже наверное пятой видюхой nvidia под линуксом пользуюсь, ни разу его не видел…

enso ★★★★★ ()
Ответ на: комментарий от peregrine

При попытке установить nvidia-driver

Reading package lists... Done
Building dependency tree       
Reading state information... Done
linux-headers-amd64 is already the newest version (4.19+105+deb10u4).
linux-headers-amd64 set to manually installed.
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 nvidia-driver : Depends: nvidia-driver-libs (= 418.113-1) but it is not going to be installed or
                          nvidia-driver-libs-nonglvnd (= 418.113-1) but it is not going to be installed
                 Depends: nvidia-driver-bin (= 418.113-1) but it is not going to be installed
                 Depends: xserver-xorg-video-nvidia (= 418.113-1) but it is not going to be installed
                 Depends: nvidia-vdpau-driver (= 418.113-1) but it is not going to be installed
                 Depends: nvidia-alternative (= 418.113-1) but it is not going to be installed
                 Depends: nvidia-kernel-dkms (= 418.113-1) but it is not going to be installed or
                          nvidia-kernel-418.113
                 Recommends: nvidia-settings (>= 418) but it is not going to be installed
                 Recommends: libnvidia-cfg1 (= 418.113-1) but it is not going to be installed
                 Recommends: nvidia-persistenced but it is not going to be installed
E: Unable to correct problems, you have held broken packages.

Maxsize ()
Ответ на: комментарий от Polugnom
  GNU nano 3.2                                /etc/apt/sources.list                                          

# 

# deb cdrom:[Official Debian GNU/Linux Live 10.4.0 kde 2020-05-09T11:06]/ buster main

#deb cdrom:[Official Debian GNU/Linux Live 10.4.0 kde 2020-05-09T11:06]/ buster main

deb http://deb.debian.org/debian/ buster main
deb-src http://deb.debian.org/debian/ buster main

deb http://security.debian.org/debian-security buster/updates main
deb-src http://security.debian.org/debian-security buster/updates main

# buster-updates, previously known as 'volatile'
deb http://deb.debian.org/debian/ buster-updates main
deb-src http://deb.debian.org/debian/ buster-updates main

deb http://ftp.de.debian.org/debian buster main non-free

deb http://deb.debian.org/debian/ stretch main contrib non-free

# This system was installed using small removable media
# (e.g. netinst, live or single CD). The matching "deb cdrom"
# entries were disabled at the end of the installation process.
# For information about how to configure apt package sources,
# see the sources.list(5) manual.
Maxsize ()
Ответ на: комментарий от Maxsize

Попробуй выключить VSYNC, в Nvidia Settings делаешь Advanced, ставишь галку Allow G-Sync что-то там, сохраняешь Xorg.conf (согласно тому, который генерируется, можно просто из превью скопировать и любимым редактором через sudo сохранить куда надо). Перезагрузка. Может помочь, может не помочь.

peregrine ★★★★★ ()